## rust-alphanumeric-sort 1.5.3

=== debian/changelog ===
rust-alphanumeric-sort (1.5.3-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Aug 2025 15:17:07 +0200

rust-alphanumeric-sort (1.5.3-1) sid; urgency=low

  * Initial upload to sid, needed for dufs.

 -- Daniel Baumann <daniel@debian.org>  Sat, 26 Jul 2025 18:50:41 +0200
