=== debian/control ===
Source: rust-alphanumeric-sort
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/magiclen/alphanumeric-sort
Vcs-Browser: https://forgejo.debian.net/rust/rust-alphanumeric-sort
Vcs-Git: https://forgejo.debian.net/rust/rust-alphanumeric-sort
X-Cargo-Crate: alphanumeric-sort

Package: librust-alphanumeric-sort-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
Provides:
 librust-alphanumeric-sort+default-dev (= ${binary:Version}),
 librust-alphanumeric-sort+std-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1+default-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1+std-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1.5+default-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1.5+std-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1.5-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1.5.3+default-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1.5.3+std-dev (= ${binary:Version}),
 librust-alphanumeric-sort-1.5.3-dev (= ${binary:Version}),
Description: crate to sort order for files and folders - Rust source code
 Source code for Debianized Rust crate "alphanumeric-sort"
