=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test alphanumeric-sort 1.5.3 --all-targets --all-features
Features:
 test-name=rust-alphanumeric-sort:@,
Depends:
 dh-cargo (>= 31),
 librust-bencher-0.1+default-dev (>= 0.1.5-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test alphanumeric-sort 1.5.3 --all-targets
Features:
 test-name=librust-alphanumeric-sort-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-bencher-0.1+default-dev (>= 0.1.5-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test alphanumeric-sort 1.5.3 --all-targets --no-default-features --features std
Features:
 test-name=librust-alphanumeric-sort-dev:std,
Depends:
 dh-cargo (>= 31),
 librust-bencher-0.1+default-dev (>= 0.1.5-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test alphanumeric-sort 1.5.3 --all-targets --no-default-features
Features:
 test-name=librust-alphanumeric-sort-dev:,
Depends:
 dh-cargo (>= 31),
 librust-bencher-0.1+default-dev (>= 0.1.5-~~),
 rustc (>= 1.56),
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
