=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/alphanumeric-sort-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/alphanumeric-sort .*/crates/alphanumeric-sort/@ANY_VERSION@/download
