## rust-alphanumeric-sort 1.5.4

=== debian/changelog ===
rust-alphanumeric-sort (1.5.4-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Merging upstream version 1.5.4.
  * Updating cargo checksum for version 1.5.4.
  * Updating provides for version 1.5.4.
  * Updating test commands for version 1.5.4.

 -- Daniel Baumann <daniel@debian.org>  Fri, 28 Nov 2025 13:41:06 +0100
