=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  cargo:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/magiclen/alphanumeric-sort
 Vcs-Browser: https://forgejo.debian.net/rust/rust-alphanumeric-sort
@@ -31,8 +30,8 @@
  librust-alphanumeric-sort-1.5+default-dev (= ${binary:Version}),
  librust-alphanumeric-sort-1.5+std-dev (= ${binary:Version}),
  librust-alphanumeric-sort-1.5-dev (= ${binary:Version}),
- librust-alphanumeric-sort-1.5.3+default-dev (= ${binary:Version}),
- librust-alphanumeric-sort-1.5.3+std-dev (= ${binary:Version}),
- librust-alphanumeric-sort-1.5.3-dev (= ${binary:Version}),
+ librust-alphanumeric-sort-1.5.4+default-dev (= ${binary:Version}),
+ librust-alphanumeric-sort-1.5.4+std-dev (= ${binary:Version}),
+ librust-alphanumeric-sort-1.5.4-dev (= ${binary:Version}),
 Description: crate to sort order for files and folders - Rust source code
  Source code for Debianized Rust crate "alphanumeric-sort"
