## rust-alphanumeric-sort 1.5.5

=== debian/changelog ===
rust-alphanumeric-sort (1.5.5-2) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Harmonizing cargo fields in control.
  * Marking feature packages architecture all.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Feb 2026 08:00:16 +0100

rust-alphanumeric-sort (1.5.5-1) sid; urgency=medium

  * Merging upstream version 1.5.5.
  * Updating cargo checksum for version 1.5.5.
  * Updating provides for version 1.5.5.
  * Updating test commands for version 1.5.5.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Dec 2025 13:02:38 +0100
