=== debian/control ===
Source: rust-alphanumeric-sort
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/magiclen/alphanumeric-sort
Vcs-Browser: https://forgejo.debian.net/rust/rust-alphanumeric-sort
Vcs-Git: https://forgejo.debian.net/rust/rust-alphanumeric-sort
X-Cargo-Crate: alphanumeric-sort

Package: librust-alphanumeric-sort-dev
Section: rust
Architecture: all
Multi-Arch: foreign
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: crate to sort order for files and folders - Rust source code
 Source code for Debianized Rust crate "alphanumeric-sort"
