=== debian/watch ===
Version: 5

Template: Github
Owner: magiclen
Project: alphanumeric-sort
